import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-buy-apply-detail',
  templateUrl: './buy-apply.component.html',
  styleUrls: ['./buy-apply.component.less']
})
export class  BuyApplyDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
